Subject: Bug#710221: alsa-utils: No sound after fresh install

From: Judicael Courant <[email-masked]>
Date: Sat, 02 Jan 2016 13:04:38 +0100

Package: alsa-utils
Version: 1.0.28-1
Followup-For: Bug #710221

Dear Maintainer,

I second Marc's <[email-masked]> wish: I painfully experienced the same
problem with Jessie. I spent three hours reading (random) docs to
understand why I had no sound and trying various configuration tricks
until I figured a simple 'alsactl init' would solve my problem

I updated some pages on the wiki to help other users, however if you
could add a line 'alsactl init' to the postinst script, that would be
greatly appreciated.

(BTW, no need for a card id: 'alsactl init' is supposed to initialize
all devices according to the man page.)

Thanks!

J. Courant.

-- System Information:
Debian Release: 8.2
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages alsa-utils depends on:
ii  kmod            18-3
ii  libasound2      1.0.28-1
ii  libc6           2.19-18+deb8u1
ii  libncursesw5    5.9+20140913-1+b1
ii  libsamplerate0  0.1.8-8
ii  libtinfo5       5.9+20140913-1+b1
ii  lsb-base        4.1+Debian13+nmu1
ii  whiptail        0.52.17-1+b1

alsa-utils recommends no packages.

alsa-utils suggests no packages.

-- no debconf information